Subject: Amber and Sybyl on a Cray Y-MP8/864

From: Charles Letner <[email-masked]>
Date: Tue, 22 Feb 1994 23:32:19 -0800 (PST)

Hello everyone,
	I'm working on a grant for time on a Cray to perform molecular
dynamics calculations.  Does anybody have any information comparing Amber
and Sybyl(versions 4.0 and 5.7 I think) in terms of vectorization?  I
could also use any information on benchmarks between the programs in terms of
efficiency.  Any information you can provide will be greatly appreciated.
I would also be interested in information comparing these two on other
platforms.
Thanks
Chuck

Charles Letner
Wright State University
Department of Biochemistry
Dayton, OH 45435
e-mail: [email-masked]